{
  "id": 3372905,
  "name": "Harlan Stockton et al., defendants in error, v. Tamaroa Little Muddy Coal Company and Samuel B. Weinberger, plaintiffs in error",
  "name_abbreviation": "Stockton v. Tamaroa Little Muddy Coal Co.",
  "decision_date": "1926-11-09",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 78,
    "char_count": 713,
    "ocr_confidence": 0.571,
    "sha256": "4f574c3b21e7cc8a8f2f35fed4975ff89632697db9e9c703f2d859e93d30ba74",
    "simhash": "1:c8ded8a085ef9c8f",
    "word_count": 111
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harlan Stockton et al., defendants in error, v. Tamaroa Little Muddy Coal Company and Samuel B. Weinberger, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "Newman, Poppenhusen, Stern & Johnston and L. A. Cranston, for Samuel G. Weinberger, plaintiff in error; Edward R. Johnston and Henry Jackson Darby, of counsel. Noleman, Smith & Dallstream, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Harlan Stockton et al., defendants in error, v. Tamaroa Little Muddy Coal Company and Samuel B. Weinberger, plaintiffs in error.\nBill to cancel lease and subject lessee\u2019s unpaid corporate stock to lease debts and penalties. Decree for complainants. Error to the Circuit Court of Perry county; the Hon. J. F. Gillham, Judge, presiding. Heard in this court at the March term, 1926.\nReversed and remanded.\nOpinion filed November 9, 1926.\nNewman, Poppenhusen, Stern & Johnston and L. A. Cranston, for Samuel G. Weinberger, plaintiff in error; Edward R. Johnston and Henry Jackson Darby, of counsel. Noleman, Smith & Dallstream, for defendants in error."
  },
  "file_name": "0643-03",
  "first_page_order": 675,
  "last_page_order": 675
}
